package init

import (
	"git.lxtend.com/qqbot/action"
	"git.lxtend.com/qqbot/config"
	"git.lxtend.com/qqbot/model"
)

func init() {
	go func() {
		action.ActionManager.SendMsg(&model.Reply{
			ReplyMsg: "初始化完成",
			FromMsg: model.Message{
				GroupInfo: model.GroupInfo{
					GroupId: config.ConfigManager.GetConfig().Management.ReportGroup,
				},
			},
		})
	}()
}
